body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.grids {
    display: grid;
    grid-template-columns: repeat(3, 15vw);
    grid-template-rows: repeat(3, 15vw);
}

.grid {
    border: 2px solid black;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 10vw;
}

button {
    margin-top: 16px;
}

h1, h2 {
    margin: 0;
}